.. _clast:

===============================================
Configurações das Classes Térmicas (clast.dat)
===============================================

.. currentmodule:: inewave.newave.clast

As configurações das classes térmicas do NEWAVE, localizadas no arquivo geralmente denominado
clast.dat, são armazenadas na classe:

.. autoclass:: Clast
   :members:
